0 Replies Latest reply on Jul 15, 2004 10:02 AM by paul ryan

    Tomcat 4.1 and Jboss

    paul ryan Newbie

      I am using Vignette 4.5 and they are compatible and support tomcat 4.1
      I am considering and would like to use JBoss. Where do I fond out if Jboss version ?? is equivalent to Tomcat 4.1 ??
      thanks